.. _vim.fault.SnapshotCopyNotSupported: ../../vim/fault/SnapshotCopyNotSupported.rst


vim.fault.SnapshotMoveFromNonHomeNotSupported
=============================================
    :extends:

        `vim.fault.SnapshotCopyNotSupported`_

  An attempt is being made to move a virtual machine's disk that has associated snapshots, and preserving the snapshots is not supported by the host because the disk is currently located somewhere other than the virtual machine's home datastore.

Attributes:




